mnoGoSearch 3.3.4 reference manual: Full-featured search engine software
Prev |  | Next

# PopRankUseTracking

## Name

PopRankUseTracking -- PopRankUseTracking

indexer.conf

## Synopsis

PopRankUseTracking {yes | no}

## Description

Not available yet.

## See also

PopRankFeedBack, PopRankShowCntRatio, PopRankShowCntWeight, PopRankSkipSameSite, PopRankUseShowCnt, ServerWeight, CollectLinks.

Prev | Home | Next
PopRankUseShowCnt | Up | Proxy